cancel
Showing results for 
Search instead for 
Did you mean: 

ESAP 1.8.0 breaks McAfee AntiVirus 15.x

SF_Dan_
Frequent Contributor

ESAP 1.8.0 breaks McAfee AntiVirus 15.x

As the title says, ESAP 1.8.0 breaks McAfee AntiVirus 15.x... it no longer passes host checker.

5 REPLIES 5
nbe_
Contributor

Re: ESAP 1.8.0 breaks McAfee AntiVirus 15.x

I'm seeing this issue as well. It works with ESAP1.7.6 but not 1.8.0.

SF_Dan_
Frequent Contributor

Re: ESAP 1.8.0 breaks McAfee AntiVirus 15.x

I opened a support ticket and they want me to gather logs... I dont have a system in front of me with McAfee 15... I shouldnt have to do the leg work on this, they broke it they should figure out what they broke!

nbe_
Contributor

Re: ESAP 1.8.0 breaks McAfee AntiVirus 15.x

I have a ticket open too and already sent them the logs. You can see in the debug log with 1.8.0 that it's failing to detect the virusscan component, but it does detect the firewall on McAfee Total Protection. We'll be using 1.7.6 until they or opswat fixes the problem.

SF_Dan_
Frequent Contributor

Re: ESAP 1.8.0 breaks McAfee AntiVirus 15.x

ok cool, I will refer them to your case. Hopefully it doesn't take a month to fix as I need support for one of the AV products added in the 1.8.0 ESAP

NULL_
Contributor

Re: ESAP 1.8.0 breaks McAfee AntiVirus 15.x

Hi there,

also Kaspersky 2012 doesn't work properly and it has been integrated with 1.8.0 Smiley Happy....

Everytime a Client with Pulse connects he gets permission denied for Kaspersky out of Compliance (Not up to Date AV Patterns....) and he begins to download new AV Patterns on every try.

Regards

NULL